@import 'core/ColorSystem/style.module.scss';

$activity-color: navy;
$signal-color: purple;
$trigger-color: green;

.container {
	background-color: $backgroundColor;
	border-radius: 8px;
	width: 300px;
	margin: 16px 50px 50px;
	padding: 0px 0px 10px 0px;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: stretch;
	box-sizing: border-box;

	box-shadow: 0 8px 6px -6px black;

	header {
		border-top-left-radius: 8px;
		border-top-right-radius: 8px;
		background-color: $activity-color;
		color: white;
		width: 100%;
		padding: 15px;
		box-sizing: border-box;
	}

	main {
		box-sizing: border-box;
		width: 100%;
		padding: 0px 10px 0px 10px;
	}
}
